----------------------------------------------------------------
--                                                              
--  File:   VERSION.SQL                                         
--          Microsoft TPC-E Benchmark Kit Ver. 1.14.0-1031      
--          Copyright Microsoft, 2008-2015                  
--                                                              
----------------------------------------------------------------

USE master
GO

SELECT  CONVERT(char(20), SERVERPROPERTY('ServerName')) As 'SQL Server Name'
SELECT  CONVERT(char(20), SERVERPROPERTY('ProductVersion')) As 'Product Version'
SELECT  CONVERT(char(20), SERVERPROPERTY('ProductLevel')) As 'Product Level'
SELECT  CONVERT(char(29), SERVERPROPERTY('Edition')) As 'Edition'
SELECT  CONVERT(char(20), SERVERPROPERTY('LicenseType')) As 'License Type'
GO

SELECT  CONVERT(char(30), getdate(), 21)
GO
